features:
- name: text-wrap-balance
  files:
  - text-wrap-balance-*
- name: text-wrap-nowrap
  files:
  - text-wrap-nowrap-*
- name: white-space-collapse
  files:
  - white-space-collapse-*
  - line-edge-white-space-collapse-*
